.. _vSphere API 5.1: ../../vim/version.rst#vimversionversion8

.. _vim.event.DvsEvent: ../../vim/event/DvsEvent.rst


vim.event.DvsRestoreEvent
=========================
  This event is generated when a restore operation is performed on a distributed virtual switch
:extends: vim.event.DvsEvent_
:since: `vSphere API 5.1`_

Attributes:
